<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<link rel="icon" sizes="192x192" href="img/icons/192x192.png">
	<link rel="shortcut icon" href="img/icons/192x192.png" type="image/png" />
	<link rel="apple-touch-icon" href="img/icons/192x192.png" type="image/png" />
	<link rel="stylesheet" href="css/style.min.css">
	<title>dashb hackernoon -- Progress</title>


</head>

<body>
	<div class="cards">

		<h4 class="ant-typography" style="margin-top: 20px;">AVG number per week"(200 stories)</h4>
		<div
			class="ant-progress ant-progress-line ant-progress-status-normal ant-progress-show-info ant-progress-default">
			<div class="ant-progress-outer">
				<div class="ant-progress-inner">
					<div class="ant-progress-bg" style="width: 30%; height: 8px;"></div>
				</div>
			</div><span class="ant-progress-text" title="30%">30%</span>
		</div>

		<h4 class="ant-typography" style="margin-top: 20px;">Real number that we must hit"(260 stories)</h4>
		<div
			class="ant-progress ant-progress-line ant-progress-status-active ant-progress-show-info ant-progress-default">
			<div class="ant-progress-outer">
				<div class="ant-progress-inner">
					<div class="ant-progress-bg" style="width: 50%; height: 8px;"></div>
				</div>
			</div><span class="ant-progress-text" title="50%">50%</span>
		</div>

		<h4 class="ant-typography" style="margin-top: 20px;">Next goal 280(40 stories per day)</h4>
		<div class="ant-progress ant-progress-line ant-progress-status-success ant-progress-show-info ant-progress-default">
			<div class="ant-progress-outer">
				<div class="ant-progress-inner">
					<div class="ant-progress-bg" style="width: 100%; height: 8px;"></div>
				</div>
			</div>
			<span class="ant-progress-text" style="margin-left: 4px;">
				<span role="img" aria-label="check-circle" class="anticon anticon-check-circle">
					<svg viewBox="64 64 896 896" focusable="false"	data-icon="check-circle" width="1em" height="1em" fill="currentColor" aria-hidden="true">
						<path	d="M512 64C264.6 64 64 264.6 64 512s200.6 448 448 448 448-200.6 448-448S759.4 64 512 64zm193.5 301.7l-210.6 292a31.8 31.8 0 01-51.7 0L318.5 484.9c-3.8-5.3 0-12.7 6.5-12.7h46.9c10.2 0 19.9 4.9 25.9 13.3l71.2 98.8 157.2-218c6-8.3 15.6-13.3 25.9-13.3H699c6.5 0 10.3 7.4 6.5 12.7z">
						</path>
					</svg>
				</span>
			</span>
		</div>





	</div>



	<script src="js/libs.min.js"></script>

	<script src="js/script.min.js"></script>
</body>

</html>